PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkCreate

Creates a DMNetwork object, which encapsulates an unstructured network.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkCreate(MPI_Comm comm, DM *network)

Collective

### Input Parameter

| comm | - The communicator for the DMNetwork object

### Output Parameter

| network | - The DMNetwork object

### Level

beginner

### Location

src/dm/impls/network/networkcreate.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages